FreeTDS API

Public Attributes | List of all members
_hdesc Struct Reference
Collaboration diagram for _hdesc:
[legend]

## Public Attributes
struct _sql_errors | errs
struct _dheader | header
SQLSMALLINT | htype
tds_mutex | mtx
SQLHANDLE | parent
struct _drecord * | records
int | type

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/freetds/odbc.h